[
  {
    "ID": 84567,
    "TerminalID": 10485,
    "Type": "5",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 166062,
    "WptLat": 48.06525,
    "WptLon": -1.67930556,
    "TurnDir": "",
    "NavID": 3946,
    "NavLat": 48.06925,
    "NavLon": -1.74166667,
    "NavBear": 95.4,
    "NavDist": 2.5,
    "Course": 101,
    "Distance": 2,
    "Alt": "00530A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 195,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84568,
    "TerminalID": 10485,
    "Type": "5",
    "Transition": "ALL",
    "TrackCode": "RF",
    "WptID": 166064,
    "WptLat": 48.03483333,
    "WptLon": -1.63894444,
    "TurnDir": "R",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 175.3,
    "Distance": 2.6,
    "Alt": "",
    "Vnav": null,
    "CenterID": 166063,
    "CenterLat": 48.03252778,
    "CenterLon": -1.6885,
    "IsFlyOver": 0,
    "SpeedLimit": 195,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84569,
    "TerminalID": 10485,
    "Type": "5",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 166061,
    "WptLat": 47.91030556,
    "WptLon": -1.62611111,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84570,
    "TerminalID": 10485,
    "Type": "5",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 40368,
    "WptLat": 47.64194444,
    "WptLon": -1.96,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
